   @import url('https://fonts.googleapis.com/css2?family=Archivo:ital,wght@0,100..900;1,100..900&family=Bebas+Neue&display=swap');
   .text-brown{color:#6E442C;}
   .text-blue{color:#183977;}
   .btn-blue{background:#183977;color:#fff;}
   .btn-brown{background:#6E442C;color:#fff;}
 a:hover{text-decoration:none; color:#fcb900!important;}
   @media (min-width:1281px){
         .mh-news{min-height:365px;}   
         #main-banner h1{font-size: 4rem;}
         #main-banner .mbanner-h{min-height:600px;}
         
   }
@media (min-width:320px) AND (max-width:600px)  {  
      .mh-news{min-height:100px;}
      #main-banner h1{font-size: 3rem;}
       #main-banner .mbanner-h{min-height:300px;}
}
h1{font-size: 3rem;}
html, body{ font-family: "Archivo", serif; }
h1,h2,h3,h4,h5,h6{ font-family: "Bebas Neue", serif; color: #041e39; }
.text-dark{color: #041e39!important;}
.navbar-light .navbar-nav .nav-link {
    color: #6E442C !important;
    text-transform:uppercase!important;
    font-weight:bold;
}
        
.navbar-light .navbar-nav .nav-link:hover,.navbar-light .navbar-nav .nav-link.active {
   text-decoration:underline;
   text-decoration-color:orange;
     text-underline-offset: 10px;
}

.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #FCB900!important;
}

.dropdown-menu-dark .dropdown-item.active, .dropdown-menu-dark .dropdown-item:active {
    color: #fff;
   background-color: #F5821F!important;
}

#grants .card-footer a:hover{text-decoration:none; color:#041e39 !important;}
